AnsweredAssumed Answered

Actuate on 12.1

Question asked by fpena on May 19, 2011
Latest reply on May 20, 2011 by another_martink
Has anybody done a 12.1 upgrade with Actuate?
i upgraded actuate to 9, installed the reports, logged in to the Actuate console, checked to ensure the reports are there...... but i have a couple of issues,
the OOB Reports i get a string index out of range -1 error in clarity.
when i run Custom reports, i get a tomcat HTTP Status 404 - /acweeb/viewer/viewframeset.jsp error.

Any assistance would be appreciated, i know that not many people have done this upgrade on Actuate, so if anyone can shed some light, it would be great

Outcomes